<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.fest.swing.core.Robot void enterText(java.lang.String, java.awt.Component)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="org.fest.swing.core.Robot void type(char, java.awt.Component)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
</root>
